Page 1

The ORWA has teamed with the SRPC to help their efforts in nominating Oyster River, UNH’s primary water source, for special protection.

From 8 to 10 p.m. tomorrow, join the UNH Observatory for a good look at the moon during the perfect moon gazing phase.

Page 5

Page 14

The New Hampshire Vol. 100, No. 04

September 17, 2010

Friday

Serving the University of New Hampshire since 1911

Expansion spells doom for Stats, others Kelly Sennott STAFF WRITER

ERICA SIVER/STAFF PHOTOGRAPHER A closed sign still remains on the window of Stats Place.

Stats Place has been vacant for the past two weeks, with only a sad “Opening September 1st” sign peeling off the door to give hope that it might be reopening soon. The building is dark and empty, with chairs upside down and propped on the tables. Students walk up to the restaurant in hopes for its famous chicken fingers and leave confused, as Sept. 1 was two weeks ago. But finally, Stats Place owner

Jonathon Athanas says that the business will be opening this Wednesday, Sept. 22. He was at first hesitant to open the business this season at all. Last spring, the Durham Planning Board approved a permit on behalf of CWC Properties LLC to demolish the current commercial structure at 9-ll Madbury Rd. The application for a conditional use permit was approved at a Durham Planning Board meeting on June 2. The Planning Board record states that the permit would allow for the current site to be demolished

and replaced by a new three-story mixed-use building. Right now, Stats Place, Scorpio’s Provisions and the A Nu Du hair salon reside in the building on 9-11 Madbury. They are planning on keeping business as long as they can. “We will stay as long as we can in this town—this is our livelihood,” Teri Weitzman, the owner of A Nu Du, said. She said they are all very fortunate to have been able to hold their STATS continued on page 3

UMASS Exodus ERICA SIVER/STAFF PHOTOGRAPHER Construction has begun on the new WSBE building, but the building likely won’t open for over two years.

Still two years before new WSBE building to open

Mass. students opt to leave state during college selections Kerry Feltner NEWS EDITOR

UNH, the University of Vermont and the University of Connecticut have seen significant increases in the number of Massachusetts applicants in recent years, while the University of Massachusetts has struggled to convince Mass. residents to take their school seriously. An article by Tracy Jan in the Sept. 5 edition of the Boston Globe outlined the trend of Massachusetts residents choosing schools such as UNH, UVM and UCONN over their home state school of UMass. This trend has created new challenges for the UMass admissions department. According to the article, UMass has succumbed to gradual faculty and appropriations cuts as endowment funds and state support for the university has steadily decreased. These factors have contributed to rising tuition rates in order for the university to stay competitive with

other schools. UMass’ surrounding state schools, however, have enjoyed a steady increase of Massachusetts applicants and undergrads as Massachusetts high school seniors are looking outside their home state’s borders. UNH’s Assistant Vice President for Student and Academic Services and Director of Admissions Robert McGann is not so quick to believe the trend of a Massachusetts exodus. “The number of Massachusetts residents who choose non-UMass schools may not be decreasing or increasing,” McGann said. “The article in the Globe was not a very good article and failed to explain or explore a number of ‘admissions related’ issues such as what percent of Massachusetts residents are applying or enrolling to UMass over, for example, a five year period. The article suggests that the ‘best’ students, however that is defined, are not considering UMass.”

Gregory Meighan STAFF WRITER

McGann calls into question the type of student that UMass is looking to acquire. “I would question that assumption about the ‘best’ students and wonder if it is actually true as measured by their draw of students who rank in the top 10 percent of graduating classes, for those high schools that rank, or have GPA’s above a certain average and if this figure is increasing, decreasing or staying the same,” McGann said. According to McGann, UNH received 6,137 applications from Massachusetts residents in the fall of 2010. The total number of applications that semester was 16,545. For fall of 2009, UNH received 5,736 applications from Massachusetts residents with a total of 16,132 applications. “We see a healthy number of applicants from Massachusetts and other states because students find the academic programs and quality, EXODUS continued on page 3

According to its faculty and staff, the Whittemore School of Business and Economics is living proof of the saying, “you can not judge a book by its cover.” “I say without hesitation it’s the worst business school building in New England of accredited business schools,” Dr. Daniel Innis, dean of WSBE, said. “Students should be

most interested in the program and that is why we have done well.” The business school will be relocated to the corner of Garrison Avenue and Main Street and will also be renamed. The recognized acronym WSBE will become WGSBE, or the Whittemore Graduate School of Business and Economics. The new name for the business school will be the Peter T. Paul College of WSBE continued on page 3

Peter Weiler set to begin work as VP for Advancement Andy Gilbert

CONTRIBUTING WRITER

On Feb. 11, 2009, UNH President Mark Huddleston announced Mark Rubenstein as interim Vice President for Advancement, a combination of the Alumni Association, the University of New Hampshire Foundation and the UNH Communications and Marketing. At the time, President Hud-

dleston commented that the search for a permanent vice president would take about 18 months to two years. Right on WEILER schedule, Peter Weiler was publicly announced as WEILER continued on page 6


2

Friday, September 17, 2010

The New Hampshire

Contents Oyster River may get protection

University Day offers many activities

5 A volunteer coalition of specialists has nominated the Oyster River, UNH’s primary drinking water source, for special protection.

Observe the Moon Night Saturday

12 UNH’s annual University Day Picnic was held on Tuesday afternoon. It showcased campus organizations and offered many activities.

MMA comes to the Whit

This week in Durham

17

• Yoga Wildcat Den 12 p.m. • UNH Volleyball Lundholm Gym 7 p.m. • A Cappellafest Strafford Room 9 p.m.

18

• Sawmill Lumber Sales Sawmill 8 a.m. • Men’s Soccer Lewis Field 1 p.m. • Open Mic Comedy Strafford Room 9 p.m.

14 In recognition of International Observe the Moon Night, the UNH Observatory and the McAuliffe-Shepard Discovery Center will host events.

UNH professor to teach in Israel Associate professor of theatre and dance David Kaye has received a Fulbright Award that will allow him to teach theatre and sustainability in Israel. In addition to teaching at Ben-Gurion University, he will write a one-person play about his experience with the people of Israel.

7

Corrections If you believe that we have made an error, or if you have questions about The New Hampshire’s journalistic standards and practices, you may contact Executive Editor Thomas Gounley by phone at 603-862-4076 or by email at tnh.editor@unh.edu.

The next issue of The New Hampshire will be on Tuesday, September 21, 2010

20 Several UNH students are competing in the first ever MMA Global Fight League event at the Whittemore Center tonight.

Bookstore offers Dominican apparel The UNH Bookstore now offers T-shirts and sweatshirts from Alta Gracias, a Dominican company that pays its workers 338 percent more than the average sweatshop worker. Over 150 universities already carry Alta Gracias products. By winter, 350 campuses will have joined the cause.

Contact Us:

• Women’s Soccer Brackett/Lewis Field 1 p.m. • Stick and Puck The Whit 3 p.m. • Faculty Concert Series PCAC 3 p.m.

13 20

The New Hampshire 156 Memorial Union Building Durham, NH 03824 Phone: 603-862-4076 www.tnhonline.com Executive Editor Thomas Gounley tnh.editor@unh.edu

19

Managing Editor Chad Graff tnh.me@unh.edu

Content Editor Amanda Beland tnh.news@unh.edu

• Bob Wilber Dimond Library 10 a.m. • Open Skate The Whit 10:30 a.m. • Meditation Health Services 12:15 p.m.


The New Hampshire

Friday, September 17, 2010

3

EXODUS: Mass. highSTATS: Restaurant set to open Wed. amid uncertainties schoolers heading out Continued from page 1

businesses at their current location. Not only is it at the heart of downtown; it is also one of the few businesses in Durham that has a parking lot. All three owners say that part of their business success was due to the fact that it was easily accessible for parking. Given the fact that parking is already an issue in Durham, evident to anyone who commutes to campus, there is some speculation as to where the residents of the new apartment building would park. Alex Preece, a senior at UNH, says that he thinks that the apartment complex would be beneficial for UNH students because it would enable more of them to live closer to campus. However, he also feels that it

would add even more to the crowd to downtown Durham, noting that it is already full of “crazy traffic.” According to a record from a Durham Planning Board meeting on May 12, no plan exists to incorporate a parking lot on the building site, a detail that was a concern at the meeting, especially as most students like to keep their cars on campus. Both Athanas and Weitzman are still concerned because they are unsure where they will move to when the new apartment building is built, but they feel lucky to have been able to hold their businesses on 9-11 Madbury. “I am very fortunate to have been here for so long,” Weitzman said. Students said they will miss it

too. Meghan McGrath lives right across the street from Stats, and said that they have “really good ice cream and great specials.” She also said that though it might be good for students to be able to live closer to campus with new apartment buildings, she is not for the move because she thinks it is important to have small businesses in town. As for now though, Athanas says that A Nu Du will still cut, Scorpio’s Provisions will still provide your booze, and Stats Place will still provide your chicken fingers and ice cream this year. Stats Place will be open Wednesdays from 11 a.m.-11 p.m. and there new phone number is 3975231.

WSBE: Slowly but surely, new $50 mil. business building making progress Continued from page 1

of Business and Economics. Named after Paul, an alumnus that donated $25 million in June to spark the creation of a new building for the college. Innis said that the goal for the construction is to raise $50 million. That means that UNH needs to fundraise and come up with the other half. “The fundraising has not been easy, but it has been productive,” Innis said. “It is difficult to walk up to a donor and say, ‘how bout a million bucks.’” Innis said they have already raised $5 million from donors and are expecting more soon. The business school has also saved up their funds of $8 million, which they are putting towards the new building, which some faculty hope will provide a sense of community for students. “You come in here, you take your class and you need to go somewhere else to do your homework,” Innis said. The new building will provide more than 900 classroom seats for students. According to Innis, it will provide a community. The building will be designed with state of the art equipment and technology. It is also meant to provide an atmosphere where students will want to be when they are out of the classroom, whether it is working in small groups in one of the 20 breakout rooms or getting coffee with a professor in the café that will be installed. “Interaction between the students and professors is a problem, and the current space doesn’t allow as a solution,” Bruce T. Elmslie, chair and professor of Economics, said. Elmslie said he was excited because the building will provide an

area where students and faculty will want to be, which will create a more collegiate, interactive environment. The new building will make the business school more competitive and be able to draw in more students and faculty. “We try to have prospective students avoid the building,” Elmslie said. Elmslie said the WSBE faculty did not choose the location for the new building. He said the faculty and business committee spent many meetings and countless hours that went into a unanimous decision to have the location near Gregg Hall, near the other side of the train tracks from SERC. Their decision was cancelled out by UNH President Mark Huddleston’s ruling to have it in a more central part of campus, he said. “The president felt the location down town would be beneficial for Durham,” Innis said. Elmslie said he and fellow colleagues were not thrilled at the time, but they can see advantages that the chosen location will bring with it. “The location is good because it is closer to the downtown area and downtown businesses,” Elmslie said. There are more than 2,500 students and 100 faculty and staff members that will be gravitating towards the face of the new college, said Stephen Ciccone, an associate professor of finance. Ciccone said that the location of the new building would provide a presence on campus and its central location will be ideal for student and faculty access. Ciccone said that since the building is closer to downtown, students would be more prone to support local businesses than if their classrooms were near Gregg Hall. Ciccone said he is looking forward to the changes and feels that the build-

ing will reflect positively on the school. WSBE has become a recognizable name throughout the country, but the name change has come at the right time, he said. “If you are going to have a new business building, it is the right time to change the name,” Ciccone said. “The name “Whittemore” has a nice reputation. With a fresh start, my guess is that the reputation is going to build very quickly.” Director of Campus Planning Doug Bencks said the plan is set and the drivers of the project are the fundraisers and the board of trustees. Bencks said UNH looked to many area business schools, including Boston University, Babson, Bentley and Dartmouth when they were designing the new business school. “One of the things we have seen at other business schools and seen and heard from students and faculty here, something lacking in McConnell are places for students to work on projects or have meetings, and that has been a primary focus,” Bencks said. Bencks said the plan is still going on schedule, which means that the demolition of the four buildings that are in the location of the future business school will continue. Buildings being torn down are Grant House, Verrette House, Schofield House and the already demolished Hersey House. Bencks said that if everything goes according to plan, this year’s WSBE sophomore class would get to enjoy their second semester senior year in the new building. Bencks said it is too early to tell what will be the fate of McConnell Hall, but the new building will bring a more visible presence on campus, more students to the business school, and most importantly to some students, air conditioning.

of state more often Continued from page 1

location, culture and experience at UNH to be an attractive alternative to their home state flagship university and the many private school options available,” McGann said. “There is also a trend in New England to look beyond the borders of your own state to consider higher education. This pattern can be found in most New England states, New Jersey and other smaller states.” McGann does recognize a general trend of students looking past their home states to other institutions within New England. “Traditions of higher education in New England are strongly oriented towards private institutions as they are older than the publics in this part of the country,” McGann said. “Students, state governments and the general public who live in the south, mid-west and west nearly always have a stronger opinion of their public universities, and support them financially and in their enrollment decisions, at least up to the current recession, in ways not consistently seen in New England.” UConn credits the influx of Massachusetts students in part thanks to its gradual campus renovations over the past decade or so. “We have made the campus more attractive in the last 10 to 15 years with many new buildings,” Robert Veilleux, a spokesman for the university, said. “On the academic side, we try to get students out in four years, which means that if they are having trouble, we try to help them and keep them on the right track.” Veilleux stresses the importance of out-of-state recruiting efforts, which, he believes, contribute to the increasing trend of Massachusetts students at UConn. “We target kids around the area, and we consider the east coast a ‘fertile recruiting ground,” Veilleux said. “Massachusetts has the most noticeable increase of applicants for us, and there has been a gradual increase for eight to nine years.” According to Veillux, New England residents are taking notice of UConn’s attributes. “We’ve become a very good institution that is close enough to Massachusetts where high school students and parents can see that we have a lot to offer them,” Veilleux said. The University of Vermont has seen an increase in Massachusetts’s applicants for many years. Susan A. Wertheimer, senior associate director of admissions at UVM, believes there could be multiple reasons for the increase. “UVM’s application numbers from Massachusetts students has long been significant,” Wertheimer said. “For the past three years about 4,500 Massachusetts students have applied to UVM annually.” UVM may have certain quali-

ties that UMass is lacking in, such as size. “UMass is an excellent institution, but some students prefer a smaller university,” Wertheimer said. “UVM fits that bill for some, and because Vermont borders on Massachusetts and I-93 and I-89 make travel to Burlington easy, there has long been interest in UVM.” UVM’s website details that 65.6 percent of undergraduates for fall 2009 were out-of-state, and New England is the dominant region for applicants. UVM has not drastically changed their admission process recently. However, according to Wertheimer, its applicant pool has grown significantly in the past decade. UNH students from Massachusetts have some mixed feelings about their state school. As the first in her family to attend UNH, sophomore Anne Marie Peloquin simply liked the campus of UNH, and she believed the resources UNH offered were better than UMass Amherst. “I did not seriously consider UMass, although I did apply to it,” Peloquin said. “Everyone in my family went to a Massachusetts school, but I just liked UNH better. A ton of people in my high school did end up going to UMASS though.” For freshman Chrissy Martinelli, UMASS was one of her top choices for schools. “I did apply there, and it was one of my top schools, but financially it was cheaper to go to UNH,” Martinelli said. “Since Massachusetts is so close to UNH, some students might want to leave for college to get farther away.” Senior Dan Broman liked the idea of getting further away from Massachusetts, and from UMass, where he estimates that half of his high school attended. “I just did not like the campus because it had no connection to the town,” Broman said. Broman was awarded an academic scholarship that covered the cost of tuition to attend UMass but he turned it down, as it did not cover the fees of the university, which would cost him more than tuition. “It’s too bad, but I didn’t like the feel of UMass,” Broman said. Broman also commented on the lack of “pride” or connection to UMass despite the fact that most of his high school teachers were from Amherst. While UMass currently faces some challenges to its applicant pool, other state schools welcome prospective students from ‘The Bay State.’ “A lot of people decided against going to UMASS because I think there was the perception in high school that UMASS was a decent school but that there were better options out there,” Broman said.


4

Friday, September 17, 2010

The New Hampshire


The New Hampshire

Friday, September 17, 2010

5

Things are looking up for Oyster River Alex Cooper

CONTRIBUTING WRITER

The Oyster River, which serves as the primary drinking water source for the town of Durham and UNH, has been the subject of local debate since the Oyster River Watershed Association (ORWA), a volunteer coalition of specialists, nominated the source for special protection. The ORWA teamed up with the Strafford Regional Planning Commission (SRPC) in an effort to more efficiently draft and propose the nomination. The proposal aimed to broaden the scope of the River Management and Protection Program (RMPP), established in 1988.

“The common phrase you hear is ‘another layer of regulation,’ but it’s not that, it’s cooperation and sustainability.” Tom Lee, Member of ORWA Board of Directors The SRPC donated time by compiling pertinent data and holding public hearings.

Additionally, the group reached out to many other local groups to help reinforce the nomination. They also spoke with and collected over 25 letters of recommendation from town selectmen and local community leaders. “Basically what we did was write the nomination for them,” Kyle Pimenpal, regional planner of the SRPC and former UNH student, said. “The final product was 110 pages, diligently covering issues like water quality, the cultural and historic importance of the river, the scientific and educational purposes for the university, and all the natural resources provided by the river.” The nomination was submitted on June 1 and approved for consideration two days later. The River Management Advisory Committee (RMAC), a volunteer-based group established to help with RMPP affairs, is presenting the nomination to the commissioner of the Department of Environmental Services. According to Laura Weit-Marcum, acting rivers coordinator of New Hampshire, the commissioner has 45 days to deliberate the status of the nomination. If approved, he will make a recommendation to the general court sometime in December, at which point it could become a bill. Majority votes from the House and Senate are required to ratify the proposal. If everything goes accordingly, Governor John Lynch will be signing the bill into law a year after its recommendation.

Tom Lee, an at-large member of ORWA Board of Directors and associate professor of forest ecology at UNH, stated that there are three important outcomes of the project. First, according to Lee, the protection plan has far-reaching benefits to the environment as well as human health. Apart from being a valuable resource, the river has extensive biodiversity and is home to seven fish species whose dwindling populations are being closely watched by the state, Lee said. “The American Brook Lam-

prey is a particular species that we are trying to preserve, and the only ones in New Hampshire are found in the Lamprey River, which is being nominated alongside the Oyster River,” Pimenpal said. Second, the passing of the nomination will create a Local Advisory Committee (LAC) composed of chosen members from each town within the Oyster River watershed. “When dealing with managing a watershed, typically each town involved sets its own regulations and finds itself in conflict with the laws of others,” Lee said.

Lastly, if passed, this proposal, according to Lee, would extend the boundaries of the shoreline protection act to Barrington. The act was ratified in 1991. “We’re kind of sailing in the fog with some of our environmental issues,” Lee said. The initiative has received high levels of support, but some opposition has been voiced over the issue of landowner rights. “The common phrase you hear is ‘another layer of regulation,’ but it’s not that, its cooperation and sustainability,” Lee said.

STAFF/ THOMAS GOUNLEY The ORWA looks to give Oyster River, the primary drinking water supply for UNH and Durham, special protection.


6

Friday, September 17, 2010

The New Hampshire

„ Guinta gets GOP nod in Tuesday primary

WEILER: Huddleston announces VP of Adv. Continued from page 1

AP PHOTO/CHERYL SENTER Former Manchester Mayor Frank Guinta speaks to supporters after winning Tuesday’s Republican primary. He’ll take on Democratic incumbent Carol SheaPorter in the First Congressional District after defeating seven rivals in the primary.

JOIN OUR FACEBOOK GROUP

The New Hampshire

as vice president for advancement last Tuesday after two public forum sessions the week before. He will officially take on the role as VP for advancement Sept. 30. “As costs continue to rise and sources of traditional revenue decline,� Peter Weiler said in an email last Tuesday, “we will need to turn to our loyal alumni to help students be able to access great public universities like UNH.� While Weiler said it was “too early to tell� his immediate priorities besides working with the advancement team, he stressed different methods of fundraising for the university, including corporate sponsorship, which he believed could be vital to the university’s survival in hard economic times. “Tuitions always going to be an issue,� Weiler said. “You can’t sustain 10 percent, 15 percent increase.� One department that has already mastered the concept of sponsorship at UNH is athletics. The athletics department is already in contracts with Nike and Bauer for sportswear and men and women’s hockey gear, respectively. Marty Scarano, director of intercollegiate sports at UNH and member of the search committee that evaluated Weiler, pointed out during an interview last Tuesday these sponsorships greatly helped the athletics department’s budget and gave them a professional feel that was a proud representation of the school. “I think it’s a great opportunity the university hasn’t really tapped into yet,� Scarano said. Weiler also hopes to encourage alumni to facilitate athletic scholarships. He gained his respect for college athletics when he played football at the University of Vermont. “I learned as much in a locker room as I did anywhere else,� he told listeners on Thursday during

one of the public forums. He said that being an athlete on scholarship at a university was “life changing.� Like the athletics department, the Alumni Association has already looked into forms of corporate sponsorship. “We already have what we call ‘Affinity Partners,’� explained Steve Donovan. “They provide services we market to our alumni in exchange for financial support to our alumni and provide scholarship dollars to students.� Examples of these services for UNH Alumni include group insurance for UNH alumni provided by Liberty Mutual and a UNH alumni credit card provided by Bank of America. Each of these sponsors gives a percentage of revenue gained to the Alumni Association. Weiler previously worked as senior vice president for development for Ohio State University as well as president of its foundation, and worked on Ohio State’s third comprehensive fundraising campaign with a goal of $2.5 billion. Before that, Weiler worked 19 years at Pennsylvania State University, working heavily in positions involving development and alumni relations and helped put into practice plans and strategies for a $1.36 billion fundraising campaign. The public forums last week were the final phase for Weiler’s candidacy in a lengthy process that began with 120 applicants. Eight of those candidates were screened to meet with Huddleston, who chose four to be evaluated by a search committee of 14 members. Of those four, Weiler was the top candidate recommended by the search committee for Huddleston to publically invite back to campus. “I am confident that Peter will continue that successful path,� Rubinstein said, speaking of Weiler’s work with Ohio and Pennsylvania, “and I am glad that the route it follows has brought him to New Hampshire.�

-RLQ:LOGFDW<RXWK0HQWRUV 'URSRXW3UHYHQWLRQ +RXU3HU:HHN

0DNLQJDGLIIHUHQFHWR\RXQJWHHQV

%DUULQJWRQ0LGGOH &RFKHFR$UWV 7HFKQRORJ\$FDGHP\ 'RYHU+LJK2\VWHU5LYHU+LJK 2\VWHU5LYHU0LGGOHDW'XUKDP 3RUWVPRXWK0LGGOH5RFKHVWHU0LGGOH 6H\PRXU2VPDQ&RPPXQLW\&HQWHUDW'RYHU )OH[LEOH6FKHGXOLQJ0RUQLQJV $IWHUQRRQV

&RQWDFW%UXFH0RQWYLOOHIRU,QWHUYLHZDQG2ULHQWDWLRQ7LPHV EPRQWYLOOH#OLIHZLVHQKRUJ


The New Hampshire

Friday, September 17, 2010

7

UNH professor recieves the chance to teach in Israel Brianna Hand

CONTRIBUTING WRITER

Getting a grant to teach in Israel isn’t easy work. Just ask associate professor of theatre and dance David Kaye. After months of applications, constant emails and issues with funding, Kaye has finally received a Fulbright Award, which will allow him to spend six months in Israel teaching students about theatre and sustainability. The Fulbright program is the U.S. government’s flagship program in international exchange, according to the program’s website. The organization was established in the aftermath of World War II and named after Senator J. William Fulbright. In order to apply for a Fulbright, Kaye had to receive an invitation from a host institute, which wasn’t a very big hurdle. Both Arava Institute and Ben-Gurion University were interested in hosting Kaye. However, acceptance was difficult due to the inconsistency of the program’s funding nationwide. In contrast to America, where the

COURTESY PHOTO UNH associate professor David Kaye who received a chance to teach in Israel.

program pays for the full sum, Israel’s institutions would have to pay around 20 percent for Kaye’s visit. In order to increase his odds of receiving the award, Kaye decided to go through Ben-Gurion, a school that would be better equipped to provide the money he needed. Once Ben-Gurion expressed

interest in Kaye’s visit, he was forced to reshape his entire proposal, including an excerpt from his play, “The Palestinian,” which he had written a few years earlier. “I kept going back and forth, wondering if this was going to be a good thing or a bad thing,” Kaye said. “I mean, I don’t know who’s going to see this and how they are going to react to the politics that were ultimately a part of the play.” Kaye will be working at Arava Institute for Environmental Studies, where he will be meeting with students of Israeli, Palestinian and Jordanian backgrounds in order to discuss the pressing issue of sustainability in Israel, which mostly involves the lack of water in the country. “The institute is built around the premise that water is either going to be the nail in the political coffin, or it’s going to be the bridge between all of the interested parties and warring parties,” Kaye said. Kaye will also be bringing his background in theatre with him on his trip to Israel. In addition to

Craigslist slaying ‘destroyed’ NY women’s mom Denise Lavoie ASSOCIATED PRESS

BOSTON- A Boston University medical student who police said killed a masseuse he met through Craigslist and later committed suicide in jail was a “monster” who “can never escape God’s justice,” the victim’s mother said Thursday. Carmen Guzman, mother of 25-year-old New York City resident Julissa Brisman, said through a Spanish interpreter that Philip Markoff “destroyed my life and that of my family.” “I curse the day, the hour and the minute that Philip Markoff picked my daughter as his next victim,” Guzman said in a statement before her daughter was honored with 35 others at an annual ceremony at Boston’s Garden of Peace, a memorial for nearly 700 homicide victims. Prosecutors formally dropped murder charges Thursday against Markoff, who committed suicide in his jail cell while awaiting trial in Brisman’s slaying. Police said Brisman was beaten with a gun and shot three times at a Boston hotel. Suffolk District Attorney Dan Conley, whose office filed the document saying the prosecution had been terminated because of Markoff’s death, said Brisman’s relatives are frustrated they won’t be able to face the accused. “They were robbed of the opportunity to have him held accountable in a court of law,” Conley said. “In some respects, these trials - when they do occur - are cathartic for people.” Conley said he plans to publicly release evidence against

Markoff within a few weeks, which he hopes will bring some satisfaction to the family and show the public the “compelling, very, very strong case” prosecutors had. The evidence will include surveillance video showing Markoff, 24, in the lobby of the Boston hotel where Brisman was killed and a hollowed-out copy of the medical textbook “Grey’s Anatomy,” where authorities said Markoff stashed the gun he used to kill Brisman. Brisman and the other victims were memorialized with engraved stones in the garden near the Massachusetts Statehouse. A family friend read a statement from Guzman. “With the passage of time, and after hearing about Markoff’s suicide, I could verify that my angry feelings were totally justified, that with this action this man ratified his cowardice, incapable of facing justice from humanity here on Earth, but he can never escape God’s justice,” it said. Guzman’s comments were presented instead of a victim impact statement that might have come at a trial. Afterward, Guzman, who is from the Dominican Republic, told reporters in Spanish that she had nothing to say to Markoff’s relatives because they weren’t at fault but wished she had been given the opportunity to speak directly to the man accused of killing her daughter. “I would have asked him, ‘Why did you take my daughter’s life?’” she said in Spanish. “’Why hurt her, when she had never hurt anyone and was always good to others and was always helping people?’”

Guzman said she wanted Markoff to face justice and doesn’t know if he committed suicide because of his conscience. Guzman also said she was shocked when she found out that Markoff was a medical student. She said she also had studied medicine and couldn’t understand why anyone in a field designed to help people would cause pain. Brisman was killed April 14, 2009, a few days before her 26th birthday. She had met Markoff when he responded to an ad she had placed in the erotic-services section of Craigslist. The classified ads website later took down the section, which law enforcement officials said was a conduit for prostitution and other illegal activity. On Wednesday, a company official told federal lawmakers that Craigslist had no plans to reopen the section but said people seeking to advertise sexual services would simply migrate to other Internet sites. After Guzman’s statement, the family announced the creation of a foundation in Brisman’s name dedicated to helping girls and young women. The family said Brisman had been completing her education to become a substance abuse counselor. Family attorney Djuna Perkins said a Craigslist attorney has contacted the family about helping out the foundation. Markoff also was charged with robbing a woman he met four days earlier in another Boston hotel and attempting to rob a woman at a Rhode Island hotel. Prosecutors said he also met those two through Craigslist.

teaching courses about theatre and engagement at Ben-Gurion University, he is planning on writing a one-person play about his experiences with the people of Israel with the help of UNH students. He then hopes to perform the play for Jewish and Islamic institutions in America.

“I kept going back and forth, wondering if this was going to be a good thing or a bad thing.” David Kaye, Associate Professor of Theatre and Dance Kaye also decided to include the piece in his application, because he felt like he should be correctly represented by his work.

Kaye was put on a waiting list and was forced to examine other options for his sabbatical, and he finally settled on directing “The Taming of the Shrew” in Maui. “I was imagining myself on a beach thinking about Shakespeare, and I really liked that image,” Kaye said. A day before his plans were finalized, he received word from the Fulbright program that his funds for Israel were available. Kaye’s family will be joining him in Israel, including his two children, who don’t speak Hebrew. He said that he is unsure about whether his children will be attending school there. As for what he can teach the students of Israel, Kaye said that he hopes his knowledge will be able to make a difference. He believes that the first step towards peace in the area is bringing the most diverse people together to fight off a common problem. “There’s no other way to tackle this,” Kaye said. “It has to be tackled together.”

Attorney says Fort Hood hearing should be closed to the media and the victims family Angela K. Brown ASSOCIATED PRESS

FORT HOOD, Texas - A military officer is expected to decide Thursday whether allowing the media and others to hear testimony next month from those who survived last year’s shooting rampage at Fort Hood will jeopardize the suspect’s right to a fair trial. Defense attorney John Galligan said he has requested that next month’s Article 32 hearing, similar to a civilian grand jury proceeding, be closed to the public - including the media and victims’ relatives. The issue was to be addressed at a Thursday hearing where attorneys planned to discuss what documents they still need in the case. Maj. Nidal Hasan, an Army psychiatrist, is charged with 13 counts of premeditated murder and 32 counts of attempted premeditated murder in the Nov. 5 shootings in a building on the sprawling Texas Army post. Col. James L. Pohl, a military judge who is acting as the investigating officer in the case, has said he plans to call the 32 injured victims as witnesses during the Article 32 hearing set for Oct. 12. Then Pohl will decide if there is enough evidence for Hasan to go to trial. Military prosecutors have not said whether they would seek the death penalty. Galligan said testimony from nearly three dozen witnesses would create so much pretrial publicity that Hasan could not get a fair trial at Fort Hood or

anywhere else. If Galligan’s request is denied, he will appeal but does not plan to waive the Article 32 hearing, he said. “An Article 32 hearing is often equated to a grand jury proceeding, and the media and the public don’t have access to any grand jury proceedings in the civilian world,” Galligan told The Associated Press. Military law calls for Article 32 hearings to be open to protect the defendants, but they can be closed by the investigating officer or commander who ordered the hearing. Some are closed, but usually at the government’s request. In some hearings, only a few witnesses testify or statements are submitted instead, said Richard Stevens, an attorney who defends military cases and is not involved in Hasan’s case. “It’s rare for all of the witnesses in a case to testify at an Article 32 hearing,” Stevens said. Security was heavy around the Fort Hood courthouse Thursday, as military police took bomb-sniffing dogs through the building and parking lot and visitors had to pass through metal detectors. Thursday’s hearing was to be Hasan’s second appearance in a Fort Hood courtroom. At a preliminary hearing June 1, Hasan wore his Army uniform and sat solemnly in a wheelchair. He spoke only after Pohl explained certain matters, replying with a soft, “Yes, sir,” when asked if he understood.


8

Friday, September 17, 2010

The New Hampshire

Professor reinvents parent-teacher interactions Corinne Holroyd CONTRIBUTING WRITER

In any grade school, there are parent-teacher conferences. The parent comes in, exchanges pleasantries with the educator and discusses the student’s academic and social work. But Danielle Pillet-Shore, assistant professor of communication at UNH, noticed that while the conversation was based around the student, the way the parents and teachers talk focuses more on themselves. Ten years ago, Pillet-Shore was a graduate student at the University of California at Los Angeles. For her grad research, she decided to build off of one of her mentor’s studies about doctor-patient interaction. Since both of her parents are educators, she was inspired to shift her focus to a different group: parents and teachers. She spent three years in four

COURTESY PHOTO UNH assistant professor of communications, Danielle Pullet- Shore, has reinvented parent-teacher conferences.

different schools in southern California, videotaping conferences from preschool to seventh grade. But for a grad student on a deadline, it wasn’t an easy task. “On the one hand, I was work-

JOIN OUR FACEBOOK GROUP

The New Hampshire

Got pictures? SUBMIT EVENT PHOTOS TO TNH.EDITOR@UNH.EDU

ing alone,” Pillet-Shore said. “Also, if you may or may not imagine, it’s very difficult to get access to schools. They don’t really love research being done on them.” Pillet-Shore said that she made sure to have diversity in the parents or guardians she studied so she was able to have a broader data range. These included divorced parents, grandparents, low and high-income families and those whose students had higher and lower grades. “What I was most interested in…is looking, actually, not for differences between people, but the similarities,” Pillet-Shore said. After reviewing her tapes, she noticed these similarities in the selfpreserving behavior between many of the parents and teachers. In short, the parents tried to prove they were good parents, and the teacher wanted to show he was a good teacher. Pillet-Shore found that before the teacher could say anything, the parents would, in some way, criti-

cize their child, some more pointedly than others. Subconsciously, they were trying to show that they know their child, and that they pay attention, Pillet-Shore said; in other words, they are good at their job.

The parents will defend themselves by saying they know their child, and are good parents. On the other side of the table, the teachers also have to criticize the student without blaming the child for mistakes. The teacher does this by telling the parents that their child is smart, and will mature and be able to improve concretely, she said.

The parents will defend themselves by saying they know their child, and are good parents. The teachers, meanwhile, will protect themselves by letting the parent go first, and then they can agree after, but be constructive and comfort the parents. This way, both the parents and the teacher can say they are good at their jobs, while supporting the other. “The teacher and the parents seem to try to walk a very delicate line, like they’re on a tightrope,” Pillet-Shore said. Pillet-Shore said that she is hoping to apply for a grant and continue her research by further analyzing the videos she has captured. She also wants to try to form a research team of faculty members and students to help her expand her study to include New England for more diversity, and prove that parents and teachers, no matter where they’re from, are very similar in their interactions.

Suit settled over shock therapy at Mass. school Bob Salsberg ASSOCIATED PRESS

BOSTON- The family of a former student who received electric shocks at a special needs school has agreed to receive $65,000 to settle a lawsuit claiming the treatment was inhumane and violated the student’s civil rights. The privately operated Judge Rotenberg Center in suburban Canton uses the controversial treatment, known as aversive therapy, to control aggressive behavior and prevent severely autistic students

from injuring themselves or others. A device administers the shocks in two-second intervals. The lawsuit was filed in 2006 on behalf of Antwone Nicholson, then 17, of Freeport, N.Y., who attended the school for about four years. Nicholson’s mother, Evelyn, said Wednesday she agreed to the settlement because it was “time to move on,” and she felt her legal battle had already helped change when and how the shocks are given. In a statement, the school termed the settlement “minimal” and said that its insurance company

requested the case be settled for far less than the legal fees necessary to obtain a final dismissal. The suit initially sought millions of dollars in damages, the statement said, though Kenneth Mollins, the Nicholsons’ lawyer, said he could not recall any specific dollar amount being sought. The residential school is believed to be the only one in the country that uses the therapy and has been a lightning rod for criticism over its 38-year history. Still, parents of many students say the treatment has been a successful last resort.

BRIEFS Pa. firefighters travel to Ohio to pick up student LANSDOWNE, Pa.- A suburban Philadelphia college student is back home thanks to three firefighters who picked her up after she was stranded at an Ohio hospital. Three East Lansdowne Volunteer Firefighters made the 950-mile roundtrip last weekend to pick up 21-year-old Samantha Rementer. The Marietta College senior had suffered a head injury last month in a fall. After multiple surgeries, she got caught in the middle

of a dispute between the hospital and her insurance company. Rementer’s family told the Delaware County Daily Times the hospital wouldn’t discharge her without ambulance transport but her insurance company didn’t think she needed an ambulance to get to a rehabilitation facility near her home. So the firefighters stepped in, making the trip for the cost of gas. The Rementer family said Samantha is recovering well.

Group seeks halt to ‘don’t ask, don’t tell’ RIVERSIDE, Calif.- A gay rights organization that won a federal court ruling declaring the military’s ban on openly gay troops unconstitutional wants the judge to immediately stop the policy from being used to discharge military personnel. Lawyers for the Log Cabin Republicans say their proposal filed Thursday in the Riverside, Calif., court asks Judge Virginia A. Phillips to impose a worldwide injunction on the “don’t ask, don’t

tell” policy. She ruled last week that the policy violates the due-process and free-speech rights of gays and lesbians. Phillips asked the group for input on drafting an injunction. The government has a week to respond. Department of Justice attorneys said they would object to an injunction and the issue should be decided by Congress.


Just-released art house flicks come to Portsmouth Samantha Pearson CONTRIBUTING WRITER

Each year, the Telluride by the Sea Film Festival takes over the Music Hall in Portsmouth and gives the community the chance to see films that might not be available in mainstream theaters. This year’s festival starts next Friday, Sept. 24, and ends on Sunday, Sept. 26. Six films have been selected from a line-up of 30 shown at Colorado’s Telluride Film Festival to headline the three-day event, featuring films starring big names like Geoff rey Rush, Keira Knightley, Colin Firth and Carey Mulligan, as well as new films from the directors of The Queen and Triplets of Belleville. If these titles don’t sound familiar, don’t fret. According to Chris Curtis, film and outreach coordinator for the Music Hall, Telluride by the Sea gives people the opportunity to see a selection

of films that very few people have knowledge about, which “really limits your preconceptions” going into the weekend. Curtis said that in past years, feedback from patrons has been that no matter how they felt about any one film, whether they enjoyed it or were disturbed by it, ultimately they were glad they had seen it. “I would say pick two films which are back to back or maybe sequential but with some time in between them for grabbing a bite,” Curtis said. “Don’t think too hard about what to choose. Allow yourself to step aside of your preconceptions, dive in! With the quality that comes from Telluride, you’re likely to be pleasantly surprised.” “The best advice I can offer someone coming for the first time is to see as much as possible, and when making choices, try to pick that which is least familiar. This will make for the most rewarding experience,” film curator Bill Pence said in a press release.

Tickets are on sale now through the box office at the Music Hall or online at www.tickets.themusichall.org. UNH students who are interested in attending the event but cannot afford the $85 weekend pass have the option of purchasing individual tickets to one or more films for $12.50 each. Curtis said that anyone who has any interest in film, art, music or just spending some time in Portsmouth with the added bonus of seeing some films that he describes as “terrific quality” should think about in tickets for Telluride by the Sea. “One of my favorite aspects of the weekend is the camaraderie of cinephiles,” Curtis said. “The whole town seems to be buzzing with excitement about the art of film and the weekend’s films in particular.” This year’s selections include “Never Let Me Go”, starring Andrew Garfield and Academy Award nominees Keira Knightley and

COURTESY PHOTO

Carey Mulligan, Keira Knightley and Andrew Garfield in “Never Let Me Go,” one of the selections at the Telluride by the Sea film festival.

Carey Mulligan, and “The King’s Speech”, starring Colin Firth and Geoff rey Rush. For a full list of titles and more information about this year’s Telluride by the Sea, check out www.themusichall.org.

the

verb

Five secrets for surviving UNH Reid Huyssen

Follow Samantha Pearson on Twitter at twitter.com/theverbalthing

helping you get action 17 september 2010

Notes from an audiophile: thoughts on Passion Pit

CONTRIBUTING WRITER

People dispensing advice for your time at college come out of the woodwork, and the advice they give tends to be pretty similar. In the end, you need to have the experiences that lead to the retrospective guilt, regret, awe, nostalgia, or satisfaction. From my perspective as a super senior, I have only five college secrets that I wish I had known when I first stepped foot through the doors of my dorm. COURTESY PHOTO

1. College and school do not mix . The first thing I wish I had known my freshman year is the distinction between college and school. College is that girl or guy you met in class, or maybe the one whose drink you spilled and showed misguided chivalry by buying them a new one. In any case, college is that relationship that started innocently enough and evolved into blatant naughtiness. School, on the other hand, is your girlfriend or boyfriend back home. When school comes by for an unannounced visit, you don’t want her knocking at the door when you are in bed with college. When you are in school: class, lab, library, etc., keep your mind and your actions focused on school. Let out the college only when appropriate, and in generous amounts. The people who stand

Samantha Pearson CONTRIBUTING WRITER

COURTESY PHOTO

out strongest in my memory, the tabletop standers, the Irish song singers, the bar basement grinders, and the sleepers after sunrise, are those who kept college and school isolated and paid adequate attention to both. Put in the school time, and the college time will seem that much sweeter.

2. Music in moderation. By now you all have met at least one fellow classmate that is inexcusably guilty of musical isolation. There is no better way to shut yourself off to the world and people around you than by shoving those buds in your ears or donning those oversized hipster DJ headphones. Listening to music while walking to class, waiting for class to start, in the dining hall, or anywhere else with potential social interaction is a

conversation deterrent. If someone on campus stops to ask for directions or any other standard question, they are much more likely to engage someone who can actually listen. Instead of rocking out on your way to class, smile and say “hi” to anyone that makes eye contact. Be as open and receptive to conversations with as many people as possible. We are all in this together, stuck in or enjoying similar situations and experiences, so we should act accordingly.

3. Cat’s Cache cannot be used to purchase alcohol or tobacco products. The Cache limitation is university policy for some various understandable and respectable reasons. This is something to remember, Continued on page 11

Editor’s Note: This is the first in a series of music columns by TNH contributor Samantha Peason. Pearson will tackle local music, new album releases, nationally touring bands, and the adventures of a concert junkie. SCOPE’s announcement that they are bringing Passion Pit to the Field House in Oct. is probably the most exciting news I’ve heard since the semester started. I haven’t been so excited for a SCOPE show since my freshman year, when Brand New played in the Field House. I was one of many who requested that Passion Pit open for MGMT last spring, only to be disappointed by the discovery that the band was playing in Tennessee the night of the MGMT show, thereby eliminating the possibility altogether. Speaking as someone who goes to a lot of concerts, the news

that the band will be headlining is 10 times as awesome as it would have been to see both bands in the Field House on the same night. To me, the set time makes all the difference. I’d much rather dance to Passion Pit for over an hour and possibly be introduced to a new band as their opener. There’s been a huge buzz surrounding the band’s music since they started out in Cambridge in 2007, but I think it’s safe to say that Passion Pit hasn’t exploded just yet. Despite the popularity of “Sleepyhead,” which has been featured in product ads all over the world and the popular British television series Skins, the band hasn’t gotten very much mainstream exposure. There is a definite minority of people who are genuinely excited that the band will be playing in the Field House next month, myself among them, and I can’t help but attribute the lack of enthusiasm to Continued on page 11


10

The New Hampshire • September 17, 2010

Vitamin V: Your Weekly Dose of Pop Culture

Cook up a taste of the harvest

COURTESY PHOTO

HBO’s new Martin Scorsese-produced series “Boardwalk Empire.”

{Tune In}

The gang from “It’s Always Sunny in Philadelphia” returns for a sixth season (Thursday nights at 10 on FX) and HBO rolls out their prohibition-era gangster series “Boardwalk Empire” (Sunday nights at 9).

{Watch}

{See}

Stop by the Museum of Art in the PCAC and check out “The Artists Revealed,” a show of work by UNH studio art faculty. (Mon.-Wed. 10-4, Thurs. 10-8, Sat.-Sun. 1-5. Closed Fri.)

{Laugh}

COURTESY PHOTO

Pumpkin Cupcakes With Maple Cream Cheese Frosting Yield: 17 to 18 cupcakes

1 stick unsalted butter, room Check out the UNH comedy open mic, featur- temperature, plus more for greasing comedy musician Johnny ing pans 1 cup firmly packed darkCardinale. Saturday Sept. 18 at 9 p.m. in the Strafford brown sugar 1/3 cup granulated sugar Room.

“Easy A”, a modern-day revamping of “The Scarlet Letter”, in which Olive (Emma Stone) gives her nonexistent reputation a boost by 2 cups cake flour pretending to deflower the 2 teaspoons baking powder dweebiest guys in school. {Go} 1 teaspoon baking soda Stanley Tucci, Thomas Haden Watch the Portsmouth 1 teaspoon ground cinnamon Church and Lisa Kudrow co- Criterium, a high-speed bike 1 teaspoon ground ginger star. race that will bring world class 1/2 teaspoon ground nutmeg cyclists to Portsmouth. The 1/8 teaspoon ground cloves race starts at 11 a.m. on Sat1/2 teaspoon salt {Listen} 1/4 teaspoon freshly ground Download Passion Pit’s urday Sept. 18, and spectators album “Manners” and get can watch from a variety of black pepper 2 large eggs psyched for their upcoming downtown locations. Check 1/2 cup buttermilk mixed show in the Field House on out www.portsmouthcrit.com for more information. with 1 teaspoon vanilla Oct. 14. 1 1/4 cups canned solid-pack pumpkin

For the frosting: Two (8-ounce) packages cream cheese, softened 1 stick unsalted butter, room temperature 2 cups confectioner’s sugar 1/4 cup pure maple syrup Make the cupcakes: 1. Preheat the oven to 350° (175°C). Line a cupcake pan with 18 liners. 2. In a stand mixer, beat the butter and sugars on medium speed until fluffy, about 5 minutes. Meanwhile, sift the flour, baking powder, baking soda, cinnamon, ginger, nutmeg, cloves, salt, and pepper into a medium bowl. 3. Add the eggs one at a time to the mixer, scraping down the sides after each addition. Alternate adding the flour and milk mixtures, beginning and

ending with the flour. Beat in the pumpkin until smooth. Scoop the batter among the cupcake liners — you’re looking to get them 3/4 full. Wrap the filled pans once on the counter to release any air bubbles. Bake the cakes until a toothpick inserted into the center comes out clean, about 20 to 25 minutes. Cool the cupcakes on racks completely. Make the frosting: In a stand mixer beat all the ingredients on medium until fluffy. Frost the cupcakes according to taste. Recipe adapted David Leite on www.smittenkitchen.com. Recipes selected by nutrition major and staff photographer Erica Siver.


11

The New Hampshire • September 17, 2010

Some expert advice from a super senior Continued from page 9

especially when the paper in your wallet is running low. After a few trips to CampCo or the gas stations, it becomes hard to forget. The establishments around Durham adhere to this rule unwaveringly. In those times when you are strapped for cash, when the funds have dried up and all you have is the Cat’s, remember to hint to your relatives that a gift card or gift certificate are great alternative ideas for presents.

4. There are shortcuts all over campus called buildings. Whether the weather outside is too cold or too hot, walking through an appropriately tempered building is always the cure. On your walk to class, no matter the season, cutting through buildings is generally a quicker and refreshing route. Read all the postings on the bulletin boards—you might find things you are interested in. 5. The clock cannot be beaten. Along with foreign language vocabulary words and math formulas comes an equally important college element to memorize. There are a great many of

them, and most are subject to radical change. They are, of course, the specials. At any given moment on any given day, every eatery, restaurant, or bar in downtown Durham has a special. The question I ask most and have been asked most over the past four years is undoubtedly, “what are the specials?” Having them all at your disposal on the tip of your tongue and at the back of your mind saves a little bit of time and a whole lot of money. As an additional advantage, a special also absolves any indecision in the tentative patron. Knowing the specials is a greatly powerful thing, but with great power comes great responsibility. Abuse of certain specials is not advised. Use your judgment, and always remember that on Main Street, you don’t beat the clock, the clock beats you. Along with the fancy book learning I gained during my time at UNH, I also came by these secrets, and they are secrets no more, and as a super senior I’m ready to pass them on. Use them wisely, keep your head up and stay classy.

Passion Pit musings

Art of the Week

Continued from page 9

the fact that they have had very few “hits.” The insanity surrounding the MGMT show last year was underscored with a tidal wave of hate messages aimed at SCOPE for failing to bring a “good” band to campus, yet the show sold out in one day. I fear that the same might happen with Passion Pit. It’s the first big show of the year and it’s likely that everyone will turn up at the MUB on Tuesday to grab their tickets to the concert. While that’s great for SCOPE, it can be a little frustrating for those people who love the band and can’t get tickets. If you think you might be into seeing Passion Pit at the Field House, but haven’t heard much of their music, here are some basic tracks to get you going: “Sleepyhead” is seemingly the best place to start, though I highly recommend “The Reeling” and “Little Secrets.” All three are on Passion Pit’s 2009 full-length debut, “Manners.” My favorite song, however, is “Cuddle Fuddle” on their 2007 EP, “Chunk of Change.” Check them out this weekend before you commit to standing in line on Tuesday.

FAMILY WEEKEND!

SPECIAL EDITION comes out

“Untitled,” a mahoghany sculpture by UNH studio art faculty member Micheal P. McConnell. The sculpture is a part of “The Artists Revealed,” the exhibition currently on display at the Museum of Art in the PCAC.

MUSO Presents….

Movies for the Week of September 17-23 SEX AND THE CITY Friday, September 17 6:45 PM 9:00 PM Saturday, September 18 6:45 PM 9:00 PM Sunday, September 19 6:45 PM 9:00 PM

THE ROAD

SEPTEMBER 24TH Reach UNH Students & Families with an ad in this special PULL-OUT SECTION!

Friday, September 17 7:00 PM 9:00 PM Saturday, September 18 7:00 PM 9:00 PM Sunday, September 19 7:00 PM 9:00 PM

Starts Next Thursday (9/23):

Chinatown (Film Underground) 7:00 PM Karate Kid 9:00 PM Toy Story 3 7:30 PM 9:30 PM

Dining • Entertainment • Shopping Features

for more details go to: www.unhmub.com/movies

Advertising Deadline is:

Tuesday, September 21st at 1PM For more info email

tnh.advertising@unh.edu or call

862-1323

Tickets are $2 for students with ID and $4 for others. Movies sponsored by Film Underground are FREE. Tickets go on sale 1 hour before show time. Cat’s Cache and Cash are the ONLY forms of payment accepted.

For more info contact:

MUB Ticket Office - University of New Hampshire (603) 862-2290 - Email: MUB.tickets@unh.edu 83 Main St, Durham, NH 03824


12

Friday, September 17, 2010

The New Hampshire

Student orgs come together for University Day

RAYA AL-HASHMI/ CONTRIBUTOR Left: UNH Color Guard performs on T-Hall lawn on U-Day. Right: The Army ROTC’s climbing wall was a hit at U-Day.

Samantha Pearson CONTRIBUTING WRITER

The air was thick with smoke and laughter on Tuesday as the annual University Day picnic took over Main Street. Students and residents from Durham and surrounding towns prowled the area Tuesday between 3:30 and 6:30 p.m., feasting on free food provided by UNH Dining Services and enjoying a plethora of activities provided by virtually everyone in the community.

“Oh my goodness, there’s everything here!” super senior Sean Matthews said of the event’s scope. The day’s activities offered something for everyone, whether it was a foreign language club, juggling practice, a rock wall, loud music, prizes for trivia, a chance to test your football-throwing skills, information about local organizations seeking to make a difference, and countless others. University Day boasted a wealth of informational booths and

entertaining activities to encourage students to get involved on campus. The dining halls closed for the afternoon and Main Street was blocked off for the pedestrian takeover, which gave everyone a chance to wander around the fair and see the sights while mingling with fellow students. “Le club français adorent la jour d’universitie,” sophomore Molly Driscoll, a member of the French Club, said, expressing her club’s love for University Day.

Driscoll and her fellow club members were among dozens of student organizations hoping to attract new members. Amongst Tuesday’s sprawl of booths for student organizations, university departments, programs, Greek life and local organizations and businesses were several sports demonstrations and a colorful array of foods ranging from cotton candy to snow cones. At several booths, students were handing out leaflets with information about their organizations and others were insisting students take a lollipop or apple with them as they left. At 5 p.m. a flash mob to “Shout!” took over the fair to promote Arts for Life. Shortly after, several students competed in a “bad dance” competition similar to those often featured during halftime at UNH sporting events. Near the back of the fray was a

RAYA AL-HASHMI/ CONTRIBUTOR Members of the UNH gymnastics team entertained the crowd with tumbling at University Day.

purple bounce house in the shape of a castle decorated with the faces of the Disney princesses. Surrounding the structure were several members of the UNH Volleyball team and dozens of children of all ages. “We’re here to promote the team and hang out with kids,” junior Amy Keding said. “It’s been a really awesome day.” According to her teammates,

dozens of kids had taken their turn inside the bounce house throughout the day and many of them returned for a second or third chance to jump around.

“Oh my goodness, there’s everything here!” Sean Matthews super senior Some of the kids came straight from the balloon man, who was stationed just down the sidewalk handing out balloon animals to children and college students alike. One little girl carried a balloon puffin with her to the bounce house while a UNH student walking in the opposite direction wore a green vampire balloon hat. “My balloons are guaranteed to pop,” swore the balloon man as he twisted balloons into what would eventually be a mermaid. “If they don’t pop in two weeks, bring them back, and I’ll pop them for you.” Next door, the face-painting booth boasted its own crowd of eager children and students hoping to get a fun design on their cheek. Further down the sidewalk, a DJ booth blasted a popular Spice Girls song across T-Hall lawn, and on the other side of the fair, Snoopy stood out amongst the dozens of dogs who had accompanied their owners to University Day, hugging and high-fiving students as they passed to check out what was happening around the famous beagle. Only one complaint seemed to be pervasive amongst the students in attendance at the fair. As junior Sinead Grabbert put it, the food could have been improved for students with restrictive diets. “I hate that my only option as a vegetarian is a salad wrap,” Grabbert said. “Other than that, University Day is awesome. It always is.”

RAYA AL-HASHMI/ CONTRIBUTOR Members of a student organization talk to local children last Tuesday at University Day.


The New Hampshire

Friday, September 17, 2010

Wisconsin prosecutor ‘sexted’ abuse victim Ryan J. Foley ASSOCIATED PRESS

CHILTON, Wis. - A prominent Wisconsin district attorney sent repeated text messages trying to spark an affair with a domestic abuse victim while he was prosecuting her exboyfriend, a police report shows. The 26-year-old woman complained last year to police after receiving 30 texts from Calumet County District Attorney Kenneth Kratz in three days, according to the report obtained by The Associated Press. “Are you the kind of girl that likes secret contact with an older married elected DA ... the riskier the better?” Kratz, 50, wrote in a message to Stephanie Van Groll in October 2009. In another, he wrote: “I would not expect you to be the other woman. I would want you to be so hot and treat me so well that you’d be THE woman! R U that good?” Kratz was prosecuting Van Groll’s ex-boyfriend on charges he nearly choked her to death last year. He also was veteran chair of the Wisconsin Crime Victims’ Rights Board, a quasi-judicial agency that can reprimand judges, prosecutors and police officers who mistreat crime victims. In a combative interview in his office Wednesday, Kratz did not deny sending the messages and expressed concern their publication would unfairly embarrass him personally and professionally. He said the Office of Lawyer Regulation found in March he did not violate any rules governing attorney misconduct, but refused to provide a copy of what he said was the report clearing him. That office cannot comment on investigations.

“Are you the kind of girl that likes secret contact with an older married elected DA ... the riskier the better?” Kenneth Kratz Calumet County District Attorney “This is a non-news story,” Kratz shouted. But he added, “I’m worried about it because of my reputational interests.” Hours later, after AP reported on the messages, Kratz issued a statement acknowledging sending them and saying he “was embarrassed at this lapse of judgment.”

He also said he would continue serving as district attorney. “I have never been the subject of attorney discipline during my entire 25-year career, and until today, have enjoyed a spotless reputation as a vigorous advocate for crime victims,” he said. Van Groll told police in Kaukauna, Wis., where she lived, that she felt pressured to have a relationship with Kratz or he would drop charges against her ex-boyfriend. Kratz said he “immediately removed himself” from the prosecution after learning about the complaint, and the state Department of Justice took over. Kratz said he resigned from the crime victims board, which he helped create, after more than a decade as chair as a “self-imposed sanction.” He and his wife filed for divorce last December. Kratz has served in Chilton since 1992 and earns a $105,000 salary. Kratz, a Republican, isn’t up for re-election until November 2012. “Nothing really happened to him and I had three days of hell,” Van Groll said in a phone interview with the AP. “They gave him a slap on the wrist and told him not to do it again. If it was anybody else that did something like this, they’d lose their job.” Domestic violence experts called Kratz’s text messages disturbing and unethical for several reasons, including the power differential between a prosecutor and a younger abuse victim. “If what’s being alleged is true, it’s sad a prosecutor would use the same sort of power and control over a woman who has already experienced that in her personal life,” said Patti Seger, executive director of the Wisconsin Coalition Against Domestic Violence. Kratz may be best known for prosecuting Steven Avery in the 2005 killing of Teresa Halbach, a 25-year-old photographer. The case won national attention because Avery had spent 18 years behind bars for a rape he did not commit in a separate case before DNA evidence implicated someone else. Kratz received glowing media attention and flirted with a run for Congress in 2008. Last year, around the time he was texting Van Groll, Kratz was back in the spotlight for prosecuting a woman who worked with others to lure a boyfriend to a hotel room and glued his penis to his stomach as revenge for his cheating. In the interview, Kratz said he was proud he helped achieve legislation creating the first-of-its-kind crime victims’ board and that he had dedicated his career to their cause. “I wrote the law on crime victims in Wisconsin,” he said, pointing to a picture of him with former

Gov. Tommy Thompson signing that law. “That’s the irony here.” A spokeswoman said the board has not received a complaint about Kratz and is not investigating his conduct toward Van Groll. Kratz cited an undisclosed conflict of interest in stepping away from the abuse case after Van Groll reported the text messages, court records show. An assistant state attorney general acted as special prosecutor and won a conviction on one felony count of strangulation against the man, Shannon Konitzer. Van Groll said Kratz sent the first text minutes after she left his office, where he had interviewed her about the case. He said it was nice talking and “you have such potential,” signing the message “KEN (your favorite DA).” Twenty minutes later, he added, “I wish you weren’t one of this office’s clients. You’d be a cool person to know!” But he quickly tried to start a relationship and told

“If what’s being alleged is true, it’s sad a prosecutor would use the same sort of power and control over a woman who has already experienced that in her personal life.” Patti Seger executive director Wisconsin Coalition Against Domestic Violence her to keep quiet about the texts. Van Groll at first was polite, saying Kratz was “a nice person” and thanking him for praise. By the second day, she responded with answers such as “dono” or “no.” Kratz questioned whether her “low self-esteem” was to blame for the lack of interest. “I’m serious! I’m the atty. I have the $350,000 house. I have the 6-figure career. You may be the tall, young, hot nymph, but I am the prize!” he texted. Kratz told her the relationship would unfold slow enough for “Shannon’s case to get done.” ‘’Remember it would have to be special enough to risk all,” he wrote.

13

UNH supports Dominican Republic with college apparel Samantha Woods CONTRIBUTING WRITER

This past summer, the UNH Bookstore received a new shipment of T-shirts and sweatshirts from the Dominican Republic. But these are not T-shirts and sweatshirts that have ever been on sale at UNH before. They came from Alta Gracias, a company that pays its workers 338 percent more than the average sweatshop worker gets paid in the Dominican Republic. Alta Gracias’ main focus is on its workers’ health and safety and their working and living environments. The Workers Rights Consortium (WRC) completed a study to assess the actual living price it takes to live in the Dominican Republic. According to the study, the minimum wage is 84 cents while the living price is $2.83. The study took into account many factors of the lifestyle of citizens of the Dominican Republic, including food and education, among other factors. “That is a good step in the new direction of sweatshops, and if all sweatshops were able to pay three times the minimum wage the world would be a better place,” Luke Goldstein, a UNH junior, said. This September, over 150 uni-

versities will be carrying Alta Gracias products, and by this winter 350 campuses will have joined the cause. “[This] is a really great cause to support and to help with families in other countries,” Sara Hutz, manager for Barnes and Noble College Booksellers at the UNH Bookstore,

“[This] is a really great cause to support and to help with families in other countries.” Sara Hutz Manager at Barnes and Noble College Booksellers at UNH Bookstore said. Right now, the UNH bookstore is selling the T-shirts for $17.98 and the sweatshirts for $34.98. To find out more, check out the UNH Bookstore Facebook page or visit Alta Gracia online at www.altagraciaapparel.com.


14

Friday, September 17, 2010

The New Hampshire

Observatory prepping for moon gazing Katy Sternberger CONTRIBUTING WRITER

The UNH Observatory and the McAuliffe-Shepard Discovery Center in Concord are offering community members a chance to get a good look at the moon this Saturday evening. From 6 to 8 p.m., the planetarium at the Discovery Center has planned numerous activities to celebrate the moon, and the UNH Observatory will be open from 8 to 10 p.m. There will also be telescopes set up on the sidewalks in Durham. UNH astronomy and physics instructor John Gianforte said that the moon will be in its waxing gibbous phase- the perfect phase for observation because most of the moon’s surface will be illuminated. The planetarium at the Discov-

ery Center will have its new Celestron 14-inch telescope available for people to observe, and Dr. Harlan Spence, director of UNH’s Institute for the Study of Earth, Oceans and Space, will discuss NASA’s latest trip to the moon. Also, Tom Estill from NASA’s Goddard Space Flight Center will answer questions. Other activities will include lunar golf, scavenger hunts, crater making and a Tonight’s Sky show featuring the moon. “They’ll do a great job with it,” Gianforte said of the event. The event will be geared towards all ages and all levels of experience. “If you enjoy astronomy, this will be a great event to find out more if you are experienced, or a great way to get started studying astronomy,” Sheri Winters, an employee at the planetarium’s visitor

center, said. “[The moon is] a great introductory object,” Gianforte said. “It’s easy to find.” International Observe the Moon Night is an event in which the Discovery Center participates annually. “Throughout history, people have looked up and wondered about the moon,” Winters said. “It’s a special event that the planetarium likes to participate in.” Winters said that the most exciting aspect of the event is that people get a chance to learn about the moon and talk with specialists. In Durham, UNH telescopes will be stationed next to the Wildcat statue in front of the Whittemore Center and at the intersection of Main Street and Mill Road. The UNH Observatory also has its own 14-inch telescope.

“In celebration of this event and in addition to the public session, we will have two telescope stations, each with one of the observatory’s Meade 8-inch telescopes, set up on campus,” Rich Woolf, manager of the UNH Observatory, said. University students and local astronomers, including Gianforte, will answer questions and showcase the moon’s prominent features. The Sea of Tranquility, where Apollo 11 landed, will be clearly visible on Saturday. Gianforte said that the moon is extensively studied because of its proximity to Earth and the role it has played in the solar system. “The moon is the closest astronomical object to the earth, and it teaches us a lot about the solar system,” Gianforte said. “One of the things it teaches us is that im-

pacts have played a major role in shaping our solar system and that’s evidenced with the many craters that are on the moon.” Gianforte said that the great thing about observing the moon is that it looks different every night. “If you look at the first quarter moon in September, it looks different than the first quarter moon in October,” he said.

A week without Facebook? Pa. college tries it out Kathy Matheson ASSOCIATED PRESS

HARRISBURG, Pa.- A central Pennsylvania technological college with fewer students than

many Facebook users have friends is blacking out social media for a week.

The bold experiment at Harrisburg University of Science and Technology - which has drawn praise, criticism and even a jab on late-night TV - means students and staff can’t access Facebook, Twitter or a host of other ubiquitous social networks while on campus. Provost Eric Darr said the exercise that began Monday is not a punishment for the school’s 800 students, nor a precursor to a ban, but a way for people to think critically about the prevalence of social media. The blackout comes on the heels of a report that Web users in the U.S. spend more time socializing on Facebook than searching with Google, according to data released last week from researchers at comScore Inc. Still, Darr said he can’t believe the controversy generated in the Twitterverse, blogosphere and academia, with some accusing the school of inflicting “a terrible thing and an infringement upon people’s rights.” “By and large, the students are supportive of the whole exercise and don’t get so worked up over it,” Darr said. On campus, attempts to log in to MySpace or LinkedIn return the message: “This domain is blocked.” E-mail, texting and other Web surfing is still allowed, but not instantmessaging. Student Ashley Harris, 22, said the blackout has freed her to concentrate on her classwork instead of toggling on her laptop between social networks and the lesson at hand. “I feel obligated to check my Facebook. I feel obligated to check my Twitter. Now I don’t,” Harris said. “I can just solely focus.” Part of Harris’ willingness to disconnect stemmed from her feeling that the experiment demonstrates the young university’s focus on innovation. The private

nonprofit institution was founded in 2003 and operates out of a 16story building in downtown Harrisburg, the state capital about 95 miles northwest of Philadelphia. Adam Ostrow, editor-in-chief of the social media news site Mashable.com, said he’d be interested to see if the university collects any hard metrics from the ban, such as better class attendance or more assignments turned in on time.

“You really can’t disconnect people from it in the long run without creating some real inefficiencies and backlash.” Adam Ostrow Editor-in-chief of Mashable.com But he doesn’t think a blackout is feasible over the longterm. Though Facebook has been blocked in some workplaces as a time-waster, it is a crucial tool for college students to coordinate social schedules, organize events, plan study sessions and collaborate on assignments. “You really can’t disconnect people from it in the long run without creating some real inefficiencies and backlash,” said Ostrow. Ironically, the university hosted a social media summit on Wednesday - mid-blackout. That caused some angst for guest speaker Sherrie Madia, communications director for the University of Pennsylvania’s Wharton School, who, like many, is used to tweeting during conferences.


UNH

University of New Hampshire 156 Memorial Union Building Durham, NH 03824 Phone: 603-862-4076 Email: tnh.editor@unh.edu www.tnhonline.com twitter.com/thenewhampshire Executive Editor

Business Advisor

Thomas Gounley

Julie Perron

Managing Editor

Business Manager

Chad Graff

Victoria Adewumi

Content Editor

Advertising Assistants

Amanda Beland

Lisa Cash Kristen Kouloheras

News Editors

Mallory Baker Geoffrey Cunningham Kerry Feltner

Graphic Designer

Jenia Badamshira Staff Photographers

Annie Sager

Tyler McDermott Erica Siver

Sports Editors

Contributing Photographers

Design Editor

Zack Cox Brandon Lawrence

Raya Al-Hashmi Contributing Editors

Arts Editor

Ellen Stuart

Chantel McCabe Contributing Writers

Staff Writers

Alexandra Churchill Justin Doubleday Ryan Hartley Samer Kalaf Krista Macomber Gregory Meighan Julia Miller Kelly Sennott

Ryan Chiavetta Katy Sternberger Samantha Woods Samantha Pearson Corinne Holroyd Brianna Hand Alex Cooper Andy Gilbert

The New Hampshire is the University of New Hampshire’s only studentrun newspaper. It has been the voice of UNH students since 1911. TNH is published every Tuesday and Friday. TNH advertising can be contacted at tnh.advertising@unh.edu or by phone at (603) 862-1323. One copy of the paper is free but additional copies are $0.25 per issue. Anyone found taking the papers in bulk will be prosecuted. The paper has a circulation of approximately 5,000. It is partially funded by the Student Activity Fee. The opinions and views expressed here are not necessarily the views of the University or the TNH staff members. Advertising deadlines are Tuesday at 1 p.m. and Friday at 1 p.m. All production is done in Room 156 of the Memorial Union Building on Main Street in Durham.

Printing services provided by: Dover, N.H. The New Hampshire is a proud member of the Associated Collegiate Press

New Hampshire

The Nation

The World

Opinion Town vs. Gown

Assessing the damage as Durham’s two powers go head-to-head It’s safe to say that the average upperclassman has seen a change in the relationship between the town of Durham and the university since his or her freshman year. Increasingly, UNH and its students are under attack. This is a university that in August was dubbed the fourth worst school in the nation in the category “TownGown Relations are Strained” by the Princeton Review (such rankings must be taken with often large grains of salt, but typically contain some modicum of truth). But relations seem to have gotten far more strained in the past month, as Durham has implemented and proposed new laws and ordinances. These measures are largely in response to the fact that student renters have begun moving in to traditionally residential neighborhoods in recent years, setting off a firestorm between two demographics with vastly different schedules. Some believe the fault lies with UNH. An editorial in Foster’s Daily Democrat on Wednesday, Sept. 15, called on UNH to “step up and become an equal player in the search for a solution” to “overly boisterous and obnoxious student behavior.” The editorial contends that UNH is not involved in landlord-student disputes, noting “the university has the ability to discipline students for their off-campus behavior, yet landlords report little help.” Their idea is outlandish. UNH does not have, and should never have, the staff to mediate in every case of student conduct off-campus. For clarity’s sake, there should be clear boundaries that designate the university’s jurisdiction. Those boundaries are obvious – the area owned by the University of New Hampshire. Beyond that, it shouldn’t be the university’s problem. And for the record, Mark Rubenstein, UNH’s vice president for student and academic services, did attend the hearing. Suppose for a second that UNH did mediate in off-campus student conduct cases within the town of Durham. What about the commuters who live in Dover, Newmarket and Portsmouth? UNH has to get involved in their offcampus conduct as well? There is no chance that this would ever be a fair policy. Durham residents would be singled out. The police forces of these various

towns are entirely capable of enforcing their own laws, and thus controlling the conduct of UNH students. The contributions the students make to the local economy of these areas offset these expenditures, and, in the case of Durham, essentially comprise all of it. There is no Durham, N.H., without UNH. The majority of the comments at Monday’s public hearing on the proposed “Disorderly House” ordinance were negative. Not surprisingly, this is because the ordinance is not a good idea. The ordinance, which fines landlords of buildings where police are called numerous times, is the latest inappropriate attempt by the town to curb student behavior. And it’s an odd one, given that the landlords are the ones being punished. The policy would discourage anyone from ever wanting to be a landlord in Durham. The unruly tenants would already be punished through the legal system, which is what our society has decided is the correct punishment in these instances. It’s unreasonable to expect landlords to completely be responsible for tenants that are unrelated to them. Landlords will always interview prospective renters, as it’s certainly less of a hassle for them to rent to people who won’t be a problem. But you can only predict what kind of a renter a person will be to a certain point. Landlords shouldn’t be punished for tenant behavior. Now about those public hearings that the town of Durham is hosting, graciously allowing students and community members to come in and voice their opinion regarding the proposed “Disorderly House” ordinance. Democracy in action, right? More like bureaucracy in action. If one were to have shown up on time for the 7 p.m. meeting on Monday night, one would have sat for over two hours before the subject of the proposed ordinance came up for discussion. The first two hours of the meeting were filled with board appointments and presentations, so the advertised “public hearing” didn’t really begin until 9:15 p.m. When it came up there was indeed a good deal of discussion, and around 11:30 p.m., the board decided to delay debate. Of course, that means that students

and community members will again have the option to voice opinions on the ordinance, but don’t expect the process to be any more efficient. Council Chair Diana Carroll noted that the next council meeting will also likely contain a heavy agenda, and it could once again be two hours before opinions on the ordinance will be solicited. The council clearly has no regard for the everyday lives of their residents. Otherwise they would’ve begun the advertised part of the meeting at the advertised time. While they may simply be engaging in the routine of typical meetings, pressing issues require deviations. If the public is there to weigh in on the issues, the government should accommodate them, not make the process difficult. Of course, the elephant in the room during this entire discussion is the issue of the students’ behavior itself. To those students whose “conduct” we are referencing when we discuss the above scenarios, falling within the 18-22 year-old demographic does not excuse one from common sense and the need to consider the wishes of one’s neighbor. The current strain between Durham and UNH is an extremely complicated one, and won’t be solved overnight. It is important to recognize that both sides have valid points. Durham residents can certainly point to occasions of irresponsible student conduct. But just as some point out that it is very few of Durham landlords that are not dealing properly with their tenants, it is also few UNH students who are engaging in truly grotesque and irresponsible behavior (as opposed to just annoying behavior, a rather large difference). Trust us, we find your schedules somewhat annoying as well. To those who think that UNH condones underage and excessive drinking, you couldn’t be further from the truth, and have apparently never talked to an actual UNH student in person. To those who imagine a day in which drinking is completely banished from college campuses, you are being unrealistic. The era of the behind-closeddoors “Town versus Gown” hostility is behind us. We are firmly in the era of open discussion, and this is a discussion that needs to be had.

„ Letters policy We welcome letters to the editor and aim to publish as many as possible. In writing, please follow these simple guidelines: Keep letters under 300 words. Type them. Date them. Sign them; make sure they're signed by no more than two people. If you're a student, include your year, major and phone number. Faculty and staff: Give us your department and phone number. TNH edits for space, clarity, accuracy and vulgarity. Bring letters to our office in Room 156 in the MUB, e-mail them to tnh.editor@unh.edu or send them to The New Hampshire, MUB Room 156, Durham, NH 03824. Opinions expressed in both signed and unsigned letters to the Editor, opinion pieces, cartoons and columns are not necessarily those of The New Hampshire or its staff. If you do not see your side of the argument being presented, we invite you to submit a letter to the Editor by e-mail to tnh.editor@unh.edu.


16

Friday, September 17, 2010

The New Hampshire

OP-ED Guest Op-Ed

Director of Alumni Association responds to our Friday editorial Stephen Donovan GUEST COLUMNIST

I wanted to thank TNH for the strong September 10 editorial entitled “Rising Tuition Must be Addressed” and take a minute to address the third recommendation of ensuring that “the Alumni Association not forget that we have thousands of future alumni underfoot right now.” The UNH Alumni Association, with strong guidance by its talented board, is working to ensure that students feel a strong UNH connection from the time they start to consider attending UNH. Thus, we’re working with the Admissions Office to find appropriate ways for alumni to help influence talented applicants at alumni events around the country, helping these students and their families feel part of the UNH family, sometimes before they even step foot on campus. In addition, we will soon be hiring a full-time staff person who

will work exclusively with current UNH students and young alumni to create and support programs that will give our students the opportunity to take advantage of the many ways in which alumni want to be of help to them, and also to ensure that students come to understand that they will be students here for a relatively short time but alumni for a lifetime. The UNHAA has established eight key strategic initiatives to guide us for the next few years. One of them is to “significantly increase student engagement efforts.” We thank you for the fine editorial and look forward to working with the student body and entire University community, to develop these mutually beneficial relationships! „„„ Stephen Donovan is the Associate Vice President for Advancement at UNH and the Executive Director of the UNH Alumni Association.

„ LetterS to the editor Not impressed with the Left or the Right My first impression of the From the Right/Left articles is that the people writing them are rigid ideologues. The progressive claims that Tea Partiers are mostly retirees and college activists, but most are in fact middle-aged. He claims that the USA has little to be proud of, yet overlooks that all the past sins he mentions are just that: in the past. We have come a long way since the founding of the nation in terms of equality and individual liberty. To claim that we have little to be proud of disregards these victories. He also makes weak attacks against many conservative positions. Gunsownership is a right protected in the Constitution and armed selfdefense is nothing to sneer at. He fails to mention that deregulating healthcare insurance would force insurance companies into direct

competition with each other and drive the costs of insurance down. I would go on, but I must address the conservatives. The conservatives write in one sentence that liberals are not bad people, yet accuse them of being followers of an ideology that they describe as a nightmare for America. They write of massive deficits, broken education and rising foreign threats as if liberals alone stand guilty as the sole bearers and architects of being part of these problems, when conservatives are alsoresponsible for the growth of the bureaucracy and have not put forward many detailed plans to deal with these problems. It reeks of hypocrisy and veers into ignorance when comparing American liberalism (which would stand among the center-right parties in most of the European nations) with the violent revolutionary ideals of MarxistLeninism and Maoism that took the

From the Left

DADT shouldn’t demand a poker face Alexandra Priest and Cara Copeland TNH COLUMNISTS

Earlier this week the Senate Majority Leader Harry Reid announced a vote to repeal the “Don’t Ask, Don’t Tell” policy. The voting will take place next week. Many citizens with liberal tendencies are hoping that this discriminatory policy will be overturned. Tweeting to over six million fans on Sept. 14, Lady Gaga asked her followers to call Harry Reid and ask him to schedule a Senate vote on the policy. In response, Harry Reid tweeted “There is a vote on DADT next week. Anyone qualified to serve this country should be allowed to do so.” In reaching out to her followers and Senate Majority Leader Reid, Lady Gaga is exercising her fame in a positive light. She is using her star status to make a difference and stand up for the rights of American citizens. Lady Gaga’s meat dress that shocked and rocked the VMA’s had a much deeper meaning that involved “Don’t Ask, Don’t Tell.” The following morning, Gaga appeared on the Ellen DeGeneres show and explained her bizarre outfit by saying, “If we don’t stand up for what we believe in, we don’t fight for our rights, pretty soon we’re gonna have as much rights as the meat on our bones.” Coming from one of Lady Gaga’s little monsters, and one previously not so interested listener, we both agree that the message Gaga sends about the “Don’t Ask, Don’t Tell” policy is of the utmost importance. The “Don’t Ask, Don’t Tell” policy is a complete violation of an individual’s personal rights and is a rather antiquated policy considering the fact that it’s 2010. How can these soldiers fight for the freedom of people abroad, when their own freedom in the United States of America is horribly restricted? Gays and Lesbians are forced lives of millions of people. I predict these two columns will not be a thoughtful continuous debate between two sides, but ideologues talking past each other. Nicholas H. Azarian Political Science Class of 2013

SBP and SBVP are the disoriented ones While Richie and Christina have the full right to express their opinion on the subject of our “DisOrientation Guide” (“‘DisOrientation Guide’ exhibits lack of restraint, potentially dangerous opinions,’” Sept. 10), I wish that they would be a bit more balanced in their critique. They pointed out that we offer abortion resources, but then claim that in doing so, we are expressing

to lie about their sexual orientation in order to defend their country’s freedom. Yet the military is all about integrity. Making people lie about who they really are is an insult, and hypocritical of militaristic policies. If these men and women are willing to put their lives on the line for America, why should it matter? These men and women choose to earn a living fighting for their country: a job that is both dangerous and all consuming. In any other workplace, discrimination is considered unjust and unlawful. However, the military thinks that they are an exception and are allowed to discriminate based on someone’s sexual orientation. The American public, including conservatives, overwhelmingly support repeal. A 2009 Gallup poll showed 69 percent of Americans, including 58 percent of Republicans and 60 percent of weekly churchgoers, favor repealing the law. The fact that the majority of Americans are crushingly in support of repealing the “Don’t Ask, Don’t Tell” policy proves that reform is in order. In fact, reform is long overdue. As citizens debate over the issues regarding LGBTQ, one of the main focus points is often church policy on homosexuality in the world. As you can see from the poll results above, the majority of churchgoers and members of the Republican Party favor repealing this outdated and bigoted policy. If the “Don’t Ask, Don’t Tell” policy is repealed next week, many women and men who are part of the LGBTQ community will be more inclined to join the armed

forces, because they will not have to hide who they really are and will not live in fear of being persecuted for their sexual preferences. With the lack of support the military is receiving these days, members of the LGBTQ community should be welcomed with open arms. If these people are willing to fight, there is no reason as to why they should be turned away, or fearful that they will not be accepted by the military and more importantly, fearful of not being accepted by their country. Many people believed that the upcoming voting day in the Senate was much farther off than they would have liked, but now they see the light at the end of the tunnel. This vote potentially not only ends one bigoted, discriminatory, prejudiced policy that has been around for way too long, but it also opens up many other doors that lead to a much brighter future for civil rights and the LBGTQ community. If you are in favor of repealing the “Don’t Ask, Don’t Tell” policy, get in touch with your state’s senator, and tell them why you support the repeal of the Don’t Ask, Don’t Tell policy. We encourage you to be part of a positive change that will start something bigger.

“a dangerous opinion.” I’m not sure when giving students alternative resources became dangerous and I’m especially puzzled as to when the student body president and vice president became the authority on “dangerous opinions.” However, in my opinion (be it dangerous or not), giving students alternatives is always a great idea, especially when we advise them several times to seek medical guidance in their decisions. No disrespect intended to Health Services of course, but telling students about alternative care sources (especially around such a personal choice like abortion) is a matter of public safety and freedom of choice. And if Richie and Christina think that giving students access to alternative medical options with the guidance of a doctor is “possibly dangerous.” then I don’t want to play it safe. This is an issue of a woman’s right to choose, not the student body president and vice president’s com-

fort level. And if you’re planning on quoting us, make sure you include the (several) sections in the article where we advise students to seek medical help (be it from a doctor, nurse, councilor, Health Services or recognized alternative healer) when making medical decisions. It seems to me that “expressing a possibly dangerous opinion” really means an opinion that isn’t sanctioned by a biased UNH policy. Thanks Richie and Christina, for publicly letting us know your thoughts. The whole point of the “DisOrientation Guide” is to give student options, encourage students to think critically and to use their resources. I guess you didn’t get the point...or else you don’t want students to think for themselves.

„„„ Alexandra Priest (left) is a sophomore political science major, the president of the UNH College Democrats and the finance director of the New Hampshire College Democrats. Cara Copeland is a sophomore art major and vice president of the College Democrats.

Bekah Hawley UNH Peace and Justice League


The New Hampshire

Friday, September 17, 2010

From the Right

Patriotism, Democracy and Other Controversial Topics Nick Mignanelli TNH COLUMNIST

Last week one of my colleagues on the Op-Ed page of this paper opined that “this country has very little to be proud of” in the midst of a column denouncing this country and the American Right as racist, sexist and homophobic. He went on to say “we should not be concerned with ‘conserving’ anything, especially given the past we have.” This intended for an audience of largely left-leaning university students - bravely spoken! Let me give you the Conservative’s perspective on American history. This country, like any institution created and governed by men, is flawed and always has been. Bigotry is a stain on American history that must be acknowledged. But let us acknowledge the good with the bad. In addition to acknowledging that slavery existed in this country, let us also remember how the blood of half a million American men and women was spilled in our city streets to eradicate the sin of slavery from the Republic. In addition to acknowledging that women have been abused and neglected, let us also remember the brave Americans who fought for and achieved women’s suffrage and equality under the banner of the Christian Social Gospel Movement. In addition to acknowledging Jim Crow Laws and racial tension, let us also remember the civil rights activists who, inspired by Judeo-Christian concepts of equality, fought to end segregation. Are there dark parts of American history? Absolutely. But good often comes from bad. Out of British tyranny came the world’s first modern democracy. Out of slavery came abolitionism and a reevaluation of human rights. Out of sexism came the women’s rights movement. Out of segrega-

tion and racism came equality and unity. This has all been possible because of this country’s strong belief in democracy: the people’s ability to decipher what is right and what is wrong. That is what Conservatives are fighting to “conserve:” democracy. Furthermore, this country has a lot to be proud of; I’m not referring to our flaws but rather our ability to rise above them. We are so lucky to live in an ever progressing and determined country where the people are the governors and the governed, where hard work and perseverance pays off, and equality is achieved through freedom. In addition, I’d like to take the time to correct a common misunderstanding; the Right is not an ideology of racism. One of my idols, as an American and as a Christian, the Reverend Dr. Martin Luther King Jr. once stated in the most well-known speech of his lifetime: “I have a dream that my four little children will one day live in a nation where they will not be judged by the color of their skin but by the content of their character.” I often wonder how Dr. King would feel about a political party in this country that supports racial policies and quotas. I often think to myself, would Dr. King be supportive of a political faction that believes race and ethnicity should be taken into account when employment and admissions decisions are being made. Certainly not, but the Democratic Party openly supports racial policies under the guise of affirmative action. Does affirmative

action judge people by “the color of their skin” or “by the content of their character?” Racism and racial policies are always wrong no matter what they are designed to do and who they are designed to help or injure. Morally, they have no place in modern America. As for sexism and homophobia, liberals are always telling us that we are “citizens of the world.” Yet liberals are always the first people to oppose Western intervention in barbarous countries where Sharia is the law of the land. If liberals truly believe that we are “citizens of the world,” why are they so opposed to intervention in countries where women are truly secondclass citizens and the punishment for homosexuality is death? Think about it this way: in this country, homosexuals sip on cosmopolitans at marriage equality fundraisers. In Islamic countries, homosexuals are tortured and hanged. The American Right opposes the inhumane treatment of people throughout the world and is willing to intervene when necessary; Conservative foreign policy is committed to the idea that all human beings have inherent value. Liberals, on the other hand, are isolationists. Consequentially, they believe that foreign governments have the right to mistreat and abuse their people, and that the West (specifically the United States) has no right to intervene in these matters. Perhaps not as a matter of belief, but certainly as a matter of implication, American liberalism is an ideology that allows for the continued existence of racism, sexism and homophobia. „„„ Nick Mignanelli is a freshman political science major. He considers himself a constitutional conservative and hopes to use this column to trigger political dialogue within the UNH campus community.

17

OP-ED TNH picks the NFL: Week 2 Buffalo at Green Bay Miami at Minnesota Kansas City at Cleveland Chicago at Dallas Arizona at Philadelphia Tampa Bay at Carolina Baltimore at Cincinnati Pittsburgh at Tennessee Seattle at Denver St. Louis at Oakland Houston at Washington New England at New York (A) Jacksonville at San Diego New York (N) at Indianapolis New Orleans at San Francisco TNH (Wins-Losses) this season : 11-5

n

Sp t

the

BY CHANTEL MCCABE

What was your favorite part of University Day?

“The ice cream was my favorite. I did the Coca Cola bean bag toss…I was terrible”

“I got to learn about a club I really, really wanted to join which is Habitat for Humanity.” Allie Wexler, Sophomore

Jimmy Leary, Senior

““I ran the Accounting Students Association table...we got some new recruits!” Sam Magnont, Sophomore

WEB EXTRA

Watch the complete “On the Spot” video interviews, compiled by TNH’s Chantel McCabe , on www.tnhonline.com!

“I just know I was really upset that I couldn’t go in the Disney Princess bouncy house.”

Taryn Pydynkowski , Freshman


18

Friday, September 17, 2010

The New Hampshire

MMA: Gonzalez, Smith highlight fights tonight at Whit Continued from page 20

Gaudreau was also contacted about potentially being involved in an event. Like Rivera, the discovery that the fight would take place at UNH sealed the deal. “Once I heard it was at UNH I definitely had to take a fight on that card,” Gaudreau said. “I couldn’t pass up that opportunity.” Gaudreau, a senior justice studies/sociology major, is a member of the UNH judo club, which is helping him train for the fight. He is hoping that a solid performance will help build his reputation as an MMA fighter. “I’m expecting to do well and get my name out there,” Gaudreau said. “Maybe get some additional fight offers.” Clarke initially heard about the fight at UNH from a friend, who then proceeded to help him get his way onto the card. Clarke wanted to get into a fight soon, and was glad that one arrived conveniently at UNH. Clarke has been training in his garage from his home in Dover and is excited as this will be his first official MMA fight. Clarke isn’t letting the anticipation get the best of him, but admits that he knows that the fight is coming soon. “I’m probably going to be a little nervous,” Clarke said. “Who wouldn’t be?” Rivera, Gaudreau and Clarke

COURTESY PHOTO Matt Smith (top) will step into the octagon against Pedro Gonzalez in the main event of tonight’s MMA fights at the Whittemore Center. Their bout will be preceded by a number of other matches, including three that will feature UNH students.

will be seeing their friends, family and many others when the doors open at 6 p.m. Friday night. Griffin Richards, the operations manager of the Whittemore Center, estimates

that as many as 5,000 people will be in attendance for the fight. Richards is expecting that the fight will be a huge success, and that it can bring in new fans to the grow-

ing MMA scene. Tickets are priced at $10 apiece, which Richards believes to be a good price, especially for those who have never witnessed an MMA fight before.

Richards is also hoping that the fight is a success so the Whittemore Center can host more MMA events in the future. Along with more sporting events, Richards hopes that the Whit can also host more trade shows, concerts and family events. The arena already hosts primarily men’s and women’s hockey games, but the removable layer that sits above the ice allows the Whittemore Center to host other events. With the removable surface down, the Whit hosts concerts, the New Hampshire Home and Garden Show, occasionally some basketball games and other university events. “Our hope is to do as much multi purpose entertainment for the students and the community as possible,” Richards said. When Friday night arrives, the result of all the training and preparations should guarantee for an exciting show. For the fighters, the love of the sport and thrill of victory will give them motivation and make for a memorable night not only for the fans, but also for the fighters themselves. “I love the sport. I love competing in it,” Rivera said. “The feeling of winning when you are in that cage is indescribable.” According to the GFL website, the first fight is scheduled for 7 p.m., while the main attraction is estimated to end around midnight.

FOOTBALL: ‘Cats look to continue dominance over URI Continued from page 20

TYLER MCDERMOTT/STAFF PHOTOGRAPHER The Wildcats travel to Kingston, R.I., this Saturday to take on a Rhode Island Rams team that they have beaten in eight of their last 10 meetings dating back to 1999.

five games against the Rams, while Rhode Island has put up 40.3 points per game against UNH over that same span. The Rams also added two Hofstra transfers to their offense over the offseason. Quarterback Steve Probst and wide receiver Billy Morgan transferred to URI after Hofstra disbanded its football program last year. They are eligible to play this season (instead of having to wait one full season) because the NCAA’s 1-year transfer rule does not apply when a school drops a program. Probst and Morgan will add even more punch to an already strong offense. “Probst is one of the kids who’s been in this league a long time. He knows how to find people and make plays,” McDonnell said. “They have some kids at the skill positions who can make some things happen.” The Wildcats, however, will be without two of their most important defensive players to help stop that offensive attack on Saturday. Senior linebacker Devon Jackson suffered a left shoulder injury against Pitt, while defensive lineman John Murray sprained his ankle in the same game. Both starters will not suit up against URI. On the offensive side of the

ball, the Wildcats struggled against Pittsburgh’s fast, physical defense for much of the game last weekend. Quarterback R.J. Toman was unable to buy much time in the pocket against Pitt’s pass rush, while the receivers were locked down on the outside by an impressive Panthers secondary. The rushing attack, which had great success in the opening game, only managed 73 yards on 35 carries against Pittsburgh. Facing a smaller Rhode Island team will be welcome relief to a beaten and bruised Wildcat offensive line. While UNH will be more evenly matched athletically against URI, the Wildcats will need to improve upon a couple of recurring problems. “The biggest thing for us is how we protect the quarterback and how we secure the football. Those two things keep coming back to me,” McDonnell stressed. “If we can run the football, we’ll be able to mix our play action pass and short passing game. That’s a big thing that we have to get going.” Defensively, the Rams bolstered their lineup with yet another Hofstra transfer in linebacker Chris Edmond, who leads URI in tackles so far this season. Senior defensive back Jarrod Williams provides the Rams with leadership in the second-

ary. They will be key components in attempting to stop the UNH offense that has run all over URI’s defense in recent years. Despite UNH’s success against Rhode Island over the last decade (8-2 against the Rams since 1999), they cannot take this game lightly. URI has the ability to light up the scoreboard and their defense has improved since last year. Coach McDonnell thinks that this game will be tougher than some may assume. “We’re playing them at their home opener, on the road in the CAA; this is a dangerous game,” McDonnell said. “This is a good football team that has gotten better, so we need to be ready to go when we get down there.” Kickoff is slated for noon on Saturday in Kingston, R.I. at Meade Stadium. Saturday marks UNH’s first conference game of the 2010 season. The Wildcats will look to continue the in-conference success they enjoyed last season, when they boasted a 6-2 CAA record and won the North Division. The ‘Cats return home next Saturday for a non-league matchup with Lehigh at noon at Cowell Stadium.


The New Hampshire

Friday, September 17, 2010

19

FIELD HOCKEY: Wildcats Hall of Fame adds new class to its ranks improve to 5-2 on season with win over Harvard Staff Reports

THE NEW HAMPSHIRE

Continued from page 20

They finished the game edging Harvard 19-8 in shots and 10-5 in corners. It was an all-around team win for the Wildcats, who executed on all cylinders. “We did a lot of things that we’ve been trying to do in practice and in other games,” senior captain Kara Connolly said. The victory was important for UNH because it snapped a twogame losing streak and got the team back on track.

While some players have notched significant statistics this season, the contributions are coming from all over for this team. “The core of our upperclassmen on the field are doing just what we would’ve wanted them to do; they’ve really led the team,” Balducci said. “The freshmen that have been stepping up in the game are doing a really solid job of staying with the tempo and knowing what we’re trying to do,” Connolly said. “The upperclassmen, as well, have done

TYLER MCDERMOTT/STAFF PHOTOGRAPHER Sophomore Melyssa Woods corrals the ball in UNH’s win over Harvard this past Wednesday.

“I was very pleased with our performance and the style of our play,” UNH head coach Robin Balducci said. “One of our basic premises at the start of the game was that we were really concerned about our tactical game plan. We only executed what we were trying to do in spurts over the weekend, so that was one of our big focuses. Our other focus was on the defensive side of the ball, and I thought we did a great job limiting their shots tonight.” Despite the two-game losing streak, the ‘Cats still boast an impressive record. “We’re having a great start to the season,” Connolly said. “Obviously last weekend was kind of a disappointment, but other than that we’ve been playing well. It was a little blip in the screen, but we’re definitely moving in the right direction. We aren’t too worried.” Her coach also seemed excited about the team’s fast start. “We came into the season knowing that over the spring we had really taken a step forward, so we were pretty anxious to get started this season,” Balducci said. “We had a tough weekend, but it speaks a lot about the team to come back and get a sizable win.”

a good job of leading and holding their own rules.” Still, at 5-2, the Wildcats aren’t perfect. “I think that we’re still trying to force the ball,” Connolly said. “Instead of going straight to the net, we can definitely work around the outside and have better scoring opportunities. I don’t think that we’re showing exactly what we have on the scoring end.” While Connolly felt the offense was lacking, Balducci seemed more concerned about the defense. “I think that we’re really strong at our attack penalty corners, but the last three games we haven’t executed them as well,” he said. “Moving forward, I think we have to try to play for some shutouts. We have the athletic ability and the talent to play tougher defense, so that’s what we’ll focus on.” Next up, UNH will hit the road for five straight road games starting this Saturday at 1 p.m. against the College of the Holy Cross. They will not return home again until Oct. 6, when they will square off against their in-state rival Dartmouth College.

Their diverse careers include Olympic competition, neuroscience, and state government. But on Saturday, Sept. 25, they will all be inductees into the University of New Hampshire Athletics Hall of Fame. The Class of 2010 joins more than 300 inductees who have been recognized for their dedication, loyalty, and achievement at UNH and beyond. “Each individual we honor with induction into the Hall of Fame embodies the ideals and values cherished most by UNH Athletics—those of pride, tradition and excellence,” Athletics Director Marty Scarano said. This year’s induction ceremony features a special tribute to the late Ed Fish, ’58, who passed away on June 15, 2010. Fish, a football and ice hockey participant during his time at UNH, was a long-time benefactor to the university. His philanthropy and service to UNH Athletics included a $1 million donation in support of a new artificial playing turf at Cowell Stadium, and the Edward Fish ’58 Football Scholarship, established in 1999 to provide scholarship awards to members of the UNH intercollegiate football team based on academic merit, athletic ability and financial need. In addition to Fish, this year’s induction class includes Lauren Apollo, ’86 (women’s ice hockey), Robert Black, ’77 (men’s soccer), Marcie Boyer, ’03 (field hockey), Lou D’Allesandro, ’61 (football, men’s lacrosse and baseball), Kimberly Foley, ’97 (women’s soccer), Randy Hall, ’90 (men’s cross coun-

COURTESY PHOTO/ LISA NUGENT

The late Ed Fish’s philanthropy included a $1 million donation towards the installation of the artificial playing field at Cowell Stadium. Fish, above, will be among those inducted into the UNH Athletics Hall of Fame on Sept. 25th.

try and track and field), and Kristen Zeimetz Runyan, ’02 (women’s swimming). Saturday, Sept. 25, is also Legends Day. During halftime of Saturday’s football game against Lehigh, all Hall of Fame honorees, past and present, will be invited onto the field to be recognized. “The Hall of Fame recognizes

and honors the talented and dedicated individuals who challenged themselves to pursue athletic and academic excellence, significantly contributed to UNH Athletics through their participation and involvement, and continue to represent their school, community and the state with pride,” Scarano said.


sports

Come on, Jeter. We would have expected this from A-Rod, but we thought you were a class act.

Friday

September 17, 2010

The New Hampshire

MIXED MARTIAL ARTS

GFL brings MMA to the Whit SCORE CARD Three UNH students on card for tonight’s fight

FIELD HOCKEY (5-2, 0-0)

3 1

Ryan Chiavetta

CONTRIBUTING WRITER

Usually when UNH students think of Friday night action at the Whittemore Center, the first thing that comes to mind is a Wildcat hockey game. But this week the Whit will be showcasing a different kind of competition. This week, Friday night is fight night. UNH is hosting its first ever Mixed Martial Arts event tonight at the Whittemore Center. The campus has been working with the Global Fight League for over a year and half to bring the exciting sport to Durham. The event will feature a bevy of fighters, leading up to the main event bout between GFL stars Pedro Gonzalez and Matt Smith. UNH has three students who will be fighting in the cage on Friday. Nick Rivera, Adam Gaudreau and Ryan Clarke will take their talents to the Whittemore Center, hoping to leave the cage with a win. Rivera, a senior mechanical engineer major, was contacted by the GFL during the middle of last summer. Once he heard that the fight

UNH

HARVARD

Wednesday, Memorial Field, Durham

IN THIS ISSUE -The UNH athletics Hall of Fame inducts eight new members. Page 19

STAT DAY

of the

COURTESY PHOTO

Nick Rivera (left) is one of three UNH students slated to fight tonight at the first ever Mixed Martial Arts event held at the Whittemore Center. The first fight is scheduled for 7 p.m.

was going to take place at UNH, he knew he had to say yes. “It’s going to be in front of all my friends at college,” Rivera said. “It’s going to be good exposure.”

Rivera has been commuting to Derry, N.H. for training three to four days a week, a task that he explains is difficult combined with his workload at school. He has also

FOOTBALL

been busy promoting the event, selling over 200 tickets and receiving commission for his sales.

7

With their win over Harvard on Wednesday, the UNH field hockey pushed their home winning streak to seven games dating back to last season.

See MMA on page 18

FIELD HOCKEY

Wildcats prepare for annual Junior duo powers shootout vs. Rhode Island ‘Cats past Harvard Justin Doubleday

Ryan Hartley

The UNH football team will begin conference play this weekend when they travel to play CAA foe Rhode Island on Saturday. After losing to FBS power Pittsburgh this past weekend, UNH (1-1) looks to get back on track against URI (02), which has lost 12 straight games dating back to the beginning of the 2009 season. Wildcat head coach Sean McDonnell is not taking this struggling Rhode Island squad lightly, though. “They are better than they were a year ago at this time,” McDonnell said. “They have done a good job of scoring points against us and I think they are better (than last year).” Whenever UNH and URI meet, the offensive fireworks come out; the Wildcats have averaged 54.2 points per game over the last

The UNH field hockey team received a goal and an assist from both Whitney Frates and Hayley Rausch to lead the Wildcats to a 3-1 victory over Harvard Wednesday night at Memorial Field. The victory improved UNH’s record to 5-2, and marked their seventh-consecutive home win dating back to last season. Meanwhile, the loss dropped Harvard’s record to 2-3. The first half remained quiet until UNH went on the attack midway through period. Frates drove along the right end line before sending the ball to the middle, allowing Rausch to one-time it inside the right post for a 1-0 lead at 14:57. Harvard didn’t find its offensive stroke until 10 minutes later,

STAFF WRITER

See FOOTBALL on page 18

STAFF WRITER

UNH Harvard

TYLER MCDERMOTT/STAFF PHOTOGRAPHER Senior safety Hugo Souza and the rest of the Wildcat defense will have their hands full with a URI offense that has averaged 40.3 points per game in the last five meetings.

3 1

when Chloe Keating gained possession just outside the top of the circle and passed to Rachael Rosenfeld, whose shot from the center of the circle snuck into the right side of the cage. Although the first half was relatively even, tied 1-1 with UNH outshooting Harvard 9-6, the second half was a different story. It took just 1:08 into the second half for the Wildcats to find the back of the net, as Frates took control of a loose ball off the stick of Rausch and slapped it inside the right post to put UNH back up, 2-1. The ‘Cats dominated the rest of the way, adding another goal at 52:25 from Megan Bozek. The goal was assisted by Kendall Deck, who recorded her team-leading fifth assist on the season. In the game, UNH secured a 10-2 advantage in shots and a 5-2 advantage in penalty corners. They See FIELD HOCKEY on page 19

The New Hampshire Issue 04  

09/17/2010

Read more
Read more
Similar to
Popular now
Just for you